.calculadora {
    border: 1px solid #eb6428 !important;
    padding: 2rem !important;
    margin: 2rem auto 1rem auto !important;
    text-align: center !important;
}

.c-entrada {
    width: 100%;
    margin: 1rem auto 0.5rem auto;
}

.c-periodo {
    width: 100%;
    margin: 1rem auto 0.5rem auto;
}
.slider-value {
    margin-left: 5px;
    font-weight: bolder;
}
.contenedor-inputs{
}
.contenedor-slider{
  padding: 15px;
  width: 100%;
}


.contenedor-financiacion {
    font-size: 2rem;
    margin: 10px auto;
    width: 100%;
}
.resultados {
    font-size: 1rem;
}
.resultado-enunciado {
    font-size: 1rem;
}
.precio-financiacion {
    margin: 0 !important;
    font-weight: bolder !important;
    font-size: 1.75rem !important;
}
.fecha-financiacion {
    margin: 0 !important;
    font-weight: bolder !important;
    font-size: 1.75rem !important;
}
 .euros{
    font-size: 1rem;
    font-weight: bolder;
    margin-left: 2px;
}

.btn-financiacion {
    width: 100%;
}

.btn-info {
    padding: 1rem !important;
    font-size: 1rem;
    margin: 10px !important;
}

.btn-financiacion [type="button"]:hover {
    color: #ffffff;
    border-color: #494949 !important;
    background-color: #494949 !important;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
}

.form-control.slider-cal {
    background-color: #ced4da;
    border-radius: .25rem;
    height: 5px !important;
    border: 0 !important;
    padding: 0 !important;
}

/* Mouse-over effects */
.form-control.slider-cal:hover {
    opacity: 1; /* Fully shown on mouse-over */
}

.ui-slider-handle.ui-corner-all.ui-state-default {
    width: 20px;
    height: 20px;
    background: #eb6428;
    cursor: pointer;
    border-radius: 50%;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.5em !important;
    margin-left: -.6em;
}



.contenedor-slider > .form-control.slider{
  background: #6fd4e45e;
}
.ui-slider-handle.ui-corner-all.ui-state-default{
  background: #eb6428;
}


.result-finan {
  border: 1px solid green;
  border-radius: 10px;
  background: #e5f9e7;
  color: green;
  text-align: initial;
  padding: 0px 20px;
  margin-top: 8px;
}
.result-finan h4{
  margin-bottom: 0px;
}

